	.poller{	/* The poller box */
		margin: 0 auto;
		margin-top:5px;
		text-align: left;
		float:left;
		margin-left:6px;
		display:block;
		width:200px;
	}
	/* Poller title above radio buttons */
	.pollerTitle{
		float:left;
		margin-bottom:5px;
		font-weight:bold;
	}
	/* Label for each radio button */
	.pollerOption{
		margin:0px;
		position: relative;
		margin-bottom: 11px;
		width: 100%;
	}
	.pollerRadio{
		position:absolute;
		top:-3px;
		left:0;
	}
	.pollerLabel{
		display:block;
		margin-left:20px;
	}
	/* Label for each option above graph - i.e. results */
	.result_pollerOption{
		margin:0px;
		font-size:11px;
		margin-left: 4px;
	}
	/* Title of poller - when ajax shows the results */
	.result_pollerTitle{
		margin-bottom:5px;
		font-weight:bold;
		font-size:11px;
	}
	/* Don't change this one, it is used to get the left and right image(the corner) positioned correctly */
	.result_pollGraph img{
		float:left;
	}
	/* The <div> tag where the percentage result is shown */
	.result_pollGraph div{
		float:left;
		height:16px;
		background-repeat:repeat-x;
		color:#FFF;
		font-size:10px;
		line-height:16px;
	}
	/* Graph div - parent of both the corner images and the div displaying percentage votes */
	.result_pollGraph{	
		height:16px;
	}
	
	/* Message when Ajax is working getting restults fromt the server */
	.poller_waitMessage{
		display:none;	
	}	
	
	.result_totalVotes{
		clear:both;
		font-size:10px;
		margin-top:10px;
	}